Package org.apache.aries.jax.rs.whiteboard

## Class AriesJaxrsWhiteboardConstants

- java.lang.Object
- - org.apache.aries.jax.rs.whiteboard.AriesJaxrsWhiteboardConstants

    public class AriesJaxrsWhiteboardConstants
    extends Object

### Field Summary

Fields
`static int` `FAILURE_REASON_REQUIRED_CONTEXT_UNAVAILABLE` This application is waiting for a ServletContextHelper

### Constructor Summary

Constructors
`AriesJaxrsWhiteboardConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### FAILURE_REASON_REQUIRED_CONTEXT_UNAVAILABLE

    public static final int FAILURE_REASON_REQUIRED_CONTEXT_UNAVAILABLE

This application is waiting for a ServletContextHelper

See Also:
  Constant Field Values

### Constructor Detail

#### AriesJaxrsWhiteboardConstants

    public AriesJaxrsWhiteboardConstants()